[crypt:onedepo.logic.crypt]

[newmember:data.member.newmember]

[dbaccess:common.dbaccess]

[mypage:onedepo.db.member.mypage]
dbaccess = "ref:dbaccess"

[member:onedepo.db.member.member]
dbaccess = "ref:dbaccess"
[moremember:onedepo.db.member.moremember]
dbaccess = "ref:dbaccess"

[secquestion:onedepo.db.secquestion]
dbaccess = "ref:dbaccess"

[mailtemplate:onedepo.db.mailtemplate]
dbaccess = "ref:dbaccess"

[mail:onedepo.logic.mail]
mailtemplate = "ref:mailtemplate"

[genre:onedepo.db.genre]
dbaccess = "ref:dbaccess"


